﻿body {
}

/* begin nav_menuTop styling*/
.header-top {
}

    .header-top a {
        color: white;
    }

.header-logo {
}


.nav-topmenu a {
    padding-right: 5px;
    color: #000;
    /*text-align: center;*/
}

.topmenu-search {
    padding-top: 10px;
    padding-right: 15px;
}

.topmenu-links a:hover {
    color: #ccc;
}

.social_links {
    text-align: center;
    padding-top: 15px;
    padding-right: 10px;
}

    .social_links a {
        color: #ccc;
    }

        .social_links a:hover {
            color: #8cafba;
        }
		a.menu-text:hover 
		
		{
            color: #8cafba;
        }

#logo {
	position: relative;
	float: left;
	display: inline-block;
	width: 148px;
	height: 93px;
	margin: 90px 0 40px 20px;
	text-indent: -5000px;
	overflow: hidden;
}

#logo a {
	text-decoration: none;
}

.header-logo {
	background: url('/images/home/header.jpg') no-repeat 0 0; max-width: 100%;
}

#logo a span {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: url('/images/home/logo.png') no-repeat 0 0;
	-webkit-transform: translateZ(0);
	-moz-transform: rotate(0);
	background-size: 100% 200%;
}

.ie8 #logo a span {
	background: url('/images/home/logo.png') no-repeat 0 0;
	background-size: 100% 200%;
}

#logo a:hover span,
#logo a:focus span {
	background-position: 0 100%;
}




/* end nav_menuTop styling*/
/* begin nav_shop by type styling*/
/* don't collapse band shop by type  bar on mobile*/

#shopbytype .navbar-collapse.collapse {
    display: block !important;
}

#shopbytype .navbar-nav > li {
    float: left !important;
}

#shopbytype .navbar-nav.navbar-right:last-child {
    margin-right: -15px !important;
}

#shopbytype .navbar-right {
    float: right !important;
}

.ul-shopbytype {
    background-color: black;
    float: none;
    margin: 0 auto;
    display: table;
    table-layout: fixed;
    font-size: 18px;
}

    .ul-shopbytype a {
        color: white !important;
    }



.content_wrapper {
    margin-top: 20px;
    min-height: 600px;
    /*background-color: lightgray;*/
}

.product-list-wrapper {
    background-color: #01aef0;
}

.socialbar {
    display: none;
}

.no-padding {
    padding: 0 0 0 0;
}

.wrapper-with-margin {
    margin: 0 50px;
}
/* begin carosel arrows */

#owl-productthumbs .owl-controls .owl-buttons div {
    position: absolute;
}

#owl-mainslider .owl-controls .owl-buttons div {
    position: absolute;
    background: none !important;
}

#owl-productthumbs .owl-controls .owl-buttons .owl-prev {
    left: -45px;
}

#owl-productthumbs .owl-controls .owl-buttons .owl-next {
    right: -45px;
}

#owl-product .owl-controls .owl-buttons .owl-prev,
#owl-mainslider .owl-controls .owl-buttons .owl-prev {
    left: 45px;
    top: 100px;
}

#owl-product .owl-controls .owl-buttons .owl-next,
#owl-mainslider .owl-controls .owl-buttons .owl-next {
    right: 45px;
    top: 100px;
}
/* endcarosel arrows*/

/*  BEGIN   Carousel items    BEGIN  */

.carsl_products {
    text-align: center;
    /*background-color: #01aef0;*/
}

.carsl_products_header {
    text-align: center;
    color: black;
}

.carsl_products .carsl_products-item {
    padding: 10px 10px 10px 10px;
}

.carsl_products .carsl_products-desc {
    display: none;
}

.featured-items hr {
    display: none;
}

.carsl_products .carsl_products-desc .carsl_products-catalog {
}

.carsl_products .carsl_products-desc .carsl_products-desc-title {
}

.carsl_products .carsl_products-desc .carsl_products-desc-type {
}

/*  END     Carousel items     END */


.copyright {
    text-align: center;
    margin-top: 20px;
}

/*---------------------------------------------------------------------------------*/
/*  BEGIN bootstrap buttons  BEGIN*/


.btn-primary {
    background-color: hsl(195, 79%, 43%) !important;
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#56c5eb", endColorstr="#1798c4");
    background-image: -khtml-gradient(linear, left top, left bottom, from(#01aef0), to(#1798c4));
    background-image: -moz-linear-gradient(top, #01aef0, #1798c4);
    background-image: -ms-linear-gradient(top, #01aef0, #1798c4);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #01aef0), color-stop(100%, #1798c4));
    background-image: -webkit-linear-gradient(top, #01aef0, #1798c4);
    background-image: -o-linear-gradient(top, #01aef0, #1798c4);
    background-image: linear-gradient(#01aef0, #1798c4);
    border-color: #1798c4 #1798c4 hsl(195, 79%, 38%);
    color: white !important;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.33);
    -webkit-font-smoothing: antialiased;
	
}

.btn-info {
    background-color: hsl(195, 83%, 56%) !important;
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#8fdbf4", endColorstr="#31bdeb");
    background-image: -khtml-gradient(linear, left top, left bottom, from(#8fdbf4), to(#31bdeb));
    background-image: -moz-linear-gradient(top, #8fdbf4, #31bdeb);
    background-image: -ms-linear-gradient(top, #8fdbf4, #31bdeb);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #8fdbf4), color-stop(100%, #31bdeb));
    background-image: -webkit-linear-gradient(top, #8fdbf4, #31bdeb);
    background-image: -o-linear-gradient(top, #8fdbf4, #31bdeb);
    background-image: linear-gradient(#8fdbf4, #31bdeb);
    border-color: #31bdeb #31bdeb hsl(195, 83%, 51%);
    color: white !important;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.33);
    -webkit-font-smoothing: antialiased;
}

.btn {
    display: inline-block;
	height: 30px;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}

/*---------------------------------------------------------------------------------*/
/*  BEGIN Main Navigation Menu  BEGIN*/
.navbar {
    margin-bottom: 2px;
}


.navbar-nav > li > a {
  
   text-decoration: none; font: 700 2em/1em "Kameron", "Times New Roman", serif; text-transform:uppercase; font-size:16px; color: #5a6f76; letter-spacing: 4px; 
}
    .navbar-brand, .navbar-nav > li > a:hover {
        background-color: none;
        color: #333;
    }

.dropdown-toggle {text-transform:uppercase; font-size: 16px; color: #8cafba;  font-family: 'Kameron', century gothic;}

.dropdown-toggle a:hover {text-transform:uppercase; font-size: 16px; color: #ccc;}

.dropdown-menu {
    min-width: 200px;
    color: white;
    background-color: #333;
    white-space: normal;
    text-transform: uppercase;
    font-family: 'Kameron', century gothic;
    z-index: 1;
}

    .dropdown-menu.columns-2 {
        min-width: 400px;
         background-color: #333;
    }

    .dropdown-menu.columns-3 {
        min-width: 600px;
         background-color: #333;
        margin-left: 1px;
        padding-left: 3px !important;
    }

    .dropdown-menu li a {
        padding: 5px 15px;
        font-weight: 300;
        color: #fff;
    }


.multi-column-dropdown {
    list-style: none;
    padding-left: 0 !important;
}

    .multi-column-dropdown li a {
        display: block;
        clear: both;
        line-height: 1.428571429;
        color: white;
        white-space: normal;
        text-transform: uppercase;
           font-family: 'Kameron', century gothic;
    }

        .multi-column-dropdown li a:hover {
            text-decoration: none;
            color: #333;
            background-color: #ccc;
        }

.dropdown-menu li a:hover {
    text-decoration: none;
    color: #333;
    background-color: #ccc;
}

/* center the navbar */
.navbar .navbar-nav {
    display: inline-block;
    float: none;
    vertical-align: top;
}

.navbar .navbar-collapse {
    /*margin-top: 50px;*/
    text-align: center;
}


/* END Main Navigation Menu END*/

/*.mobile-logo {
    margin-bottom: 20px;
    height:50px;

}*/



/*  END product-list-item  END  */

/*---------------------------------------------------------------------------------*/
/*  BEGIN  Infinite Scroll  BEGIN  */
#loading {
    margin-bottom: 40px;
}

.to-top-link {
}
/*  END Infinite Scroll END */

/*---------------------------------------------------------------------------------*/
/*  BEGIN   Related Items    BEGIN  */
.related-products-list {
    margin-bottom: 40px;
}
/*  END     Related Items     END */

/*---------------------------------------------------------------------------------*/
/*  BEGIN   Product Show Thumbnail    BEGIN  */

.product-catalog-link {
    display: none;
}

.product-thumbnail {
    padding: 10px 10px 10px 10px;
}
/*  END     Related Items     END */

/*---------------------------------------------------------------------------------*/
/*  BEGIN   Show Product Description Text    BEGIN  */
.product-description-text {
	
	 font-family: 'Kameron', century gothic;
	 
}

.product-size-wrapper {
}

.product-price {
    text-align: right;
}

.add-to-cart-wrapper {
}

/*  END     Show Product Sescription Text     END */



/*---------------------------------------------------------------------------------*/
/*  BEGIN   Cart    BEGIN  */
.cart-wrapper {
    padding-left: 0;
    padding-right: 0;
}

    .cart-wrapper .item-quantity {
        width: 75px;
    }

.cart-item-price {
}

.cart-item-catalog {
}

.cart-item-title {
}

/*  END     Cart     END */



/*---------------------------------------------------------------------------------*/
/*  BEGIN   <New Section>    BEGIN  */
/*  END     <New Section>     END */



/*---------------------------------------------------------------------------------*/
/*  BEGIN   Media Queries    BEGIN  */
/* small phones */
@media (max-width:319px) {


    .topmenu-links a {
        font-size: 12px;
        padding-left: 3px !important;
        padding-right: 3px !important;
    }

    .social_links {
        font-size: 12px;
    }

        .social_links a {
            padding-left: 6px;
        }
}
/* medium phones */
@media (min-width:320px) and (max-width:374px) {


    .topmenu-social {
        padding-left: 20px;
    }

    .topmenu-links a {
        font-size: 12px;
        padding-left: 3px !important;
        padding-right: 3px !important;
    }

    .social_links {
        font-size: 12px;
    }

        .social_links a {
            padding-left: 6px;
        }
}


/* medium phones */
@media (min-width:375px) and (max-width:479px) {


    .topmenu-social {
        padding-left: 20px;
    }

    .topmenu-links a {
        font-size: 12px;
        padding-left: 3px !important;
        padding-right: 3px !important;
    }

    .social_links {
        font-size: 12px;
    }

        .social_links a {
            padding-left: 12px;
        }
}

/* large phones 1x */
@media (min-width:480px) and (max-width:767px) {

    .topmenu-social {
        padding-left: 10px;
    }

    .social_links a {
        padding-left: 12px;
    }
}

/* ---- follows bootstrap col-xs sizing--------------------------*/
/* Extra Small Devices, Phones */
@media (max-width:767px) {

    body {
        padding-top: 0;
    }

    .navbar .navbar-collapse {
        /*margin-top: 50px;*/
    }

    .socialbar {
        text-align: center;
    }

    .dropdown-menu.multi-column {
        min-width: 240px !important;
        /*overflow-x: hidden;*/
    }

    .nav-topmenu {
        margin-top: 60px;
        margin-left: 3px;
        /*text-align: center;*/
    }


    .header-top .pull-right {
        float: none !important;
    }


    .header-top .navbar-nav > li, .header-top .navbar-nav {
        float: left !important;
    }

        .header-top .navbar-nav.navbar-right:last-child {
            margin-right: -15px !important;
        }

    .header-top .navbar-right {
        float: right !important;
    }

    #owl-product .owl-controls .owl-buttons .owl-prev,
    #owl-mainslider .owl-controls .owl-buttons .owl-prev {
        top: 50px;
    }

    #owl-product .owl-controls .owl-buttons .owl-next,
    #owl-mainslider .owl-controls .owl-buttons .owl-next {
        top: 50px;
    }
}

/* ---- follows bootstrap col-sm sizing--------------------------*/
/* Small Devices, Tablets  3x */
@media (min-width:768px) and (max-width: 991px) {

    .topmenu-social {
        width: 160px;
    }
}
/* Medium Devices, Desktops */
@media (min-width:992px) and (max-width: 1199px) {



    .topmenu-social {
        width: 200px;
    }
}

/* Large Devices, Wide Screens */
@media (min-width: 1200px) {

    .topmenu-social {
        width: 200px;
    }
}
/*  END    media queries     END */


/*---------------------------------------------------------------------------------*/
/*  BEGIN custom site specifics  BEGIN*/
/* */

/*	control spacing in product description title  */
.product-title {
    padding-bottom: 10px;
    font-size: 14px;
   color: #5a6f76;
}


.product-title a:hover {
    padding-bottom: 10px;
    font-size: 14px;
   color: #333;
}

.product-list-item-standard {
    height: 350px;
    margin-bottom: 10px;
	
	
}

.list-product-price {
    position: relative;
    bottom: 15px;
    margin-top: 5px;
	font-size: 12px; font-weight:500;
}
